### Method

# FwupdPlugin StructTpmEventLog2Hdr ref

#### Declaration [src]

    FuStructTpmEventLog2Hdr*
    fu_struct_tpm_event_log2_hdr_ref (
      FuStructTpmEventLog2Hdr* st
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Return value

Type: `FuStructTpmEventLog2Hdr`

No description available.

The returned data is owned by the instance.